Ubuntu

Activity log for bug #625473

Date Who What changed Old value New value Message
2010-08-27 18:17:57 Vadim Rutkovsky bug added bug
2010-08-27 18:17:57 Vadim Rutkovsky attachment added AccordeonView_Expanded.png https://bugs.launchpad.net/bugs/625473/+attachment/1523574/+files/AccordeonView_Expanded.png
2010-08-27 18:17:57 Vadim Rutkovsky attachment added Dependencies.txt https://bugs.launchpad.net/bugs/625473/+attachment/1523575/+files/Dependencies.txt
2010-08-27 18:30:33 Vadim Rutkovsky bug task added unity
2010-08-28 11:07:08 Vadim Rutkovsky attachment added glxinfo.txt https://bugs.launchpad.net/ubuntu/+source/unity/+bug/625473/+attachment/1524810/+files/glxinfo.txt
2010-08-28 11:15:27 Gord Allott unity: importance Undecided Medium
2010-08-28 11:15:33 Gord Allott unity: assignee Gord Allott (gordallott)
2010-08-28 11:15:40 Gord Allott unity: milestone 2010-09-02
2010-09-03 08:29:16 David Barth unity: assignee Gord Allott (gordallott) Mirco Müller (macslow)
2010-09-03 14:15:26 Mirco Müller unity: status New In Progress
2010-09-05 17:51:02 Neil J. Patel unity: milestone 2010-09-02 2010-09-16
2010-09-05 17:51:09 Neil J. Patel unity: milestone 2010-09-16 2010-09-09
2010-09-10 10:17:36 David Barth unity: milestone 2010-09-09 2010-09-16
2010-09-13 08:41:02 David Barth unity: milestone 2010-09-16 2010-09-25
2010-09-13 10:54:15 Mirco Müller unity: status In Progress Incomplete
2010-09-13 18:11:04 Vadim Rutkovsky attachment added Bug625473.ogv https://bugs.launchpad.net/ubuntu/+source/unity/+bug/625473/+attachment/1578949/+files/Bug625473.ogv
2010-09-20 08:33:11 Mirco Müller unity: status Incomplete Confirmed
2010-09-22 16:36:50 Mirco Müller unity: status Confirmed Fix Committed
2010-09-22 16:44:23 Mirco Müller unity: status Fix Committed Confirmed
2010-09-22 16:49:06 Mirco Müller unity: status Confirmed In Progress
2010-09-24 09:02:41 Didier Roche unity (Ubuntu): status New Triaged
2010-09-24 09:02:44 Didier Roche unity (Ubuntu): importance Undecided Medium
2010-09-24 12:59:30 Mirco Müller unity: milestone 2010-09-22 2010-09-24
2010-09-24 13:00:01 Mirco Müller unity: status In Progress Confirmed
2010-12-01 15:09:20 Neil J. Patel unity: status Confirmed Fix Released
2010-12-02 17:48:31 Omer Akram unity (Ubuntu): status Triaged Fix Released